@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');


@font-face {
font-family: "CustomFont";
src: url("/_file/media/203/200227112003003/allura_regular.otf");
}

h6 {
    font-family: 'CustomFont', cursive;
    font-weight:normal;
    font-style:normal;
    line-height: 1.5;
    font-size: 25px;
}

h1, h2, h3, h1 span, h1 span strong, h2 span, h2 span strong, h3 span, h3 span strong {
    font-family: 'Roboto', sans-serif;
}



/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.header-10 .headerContact {width: 90% !important;}

.header-10 #school-name {
    width: 80%;
    color: #000;
}

/*.slider-caption h2 {*/
/*    font-size: 2rem;*/
/*    color: #9c2e35 !important;*/
/*}*/
/*.slider-caption p {*/
/*    color: #000;*/
/*    margin-top: 20px !important;*/
/*    margin-bottom: 0px !important;*/
/*}*/

/*.swiper-slide:not(.dark) .slider-caption {*/
/*    background: rgb(255, 255, 255);*/
/*}*/

.swiper-slide:not(.dark) .slider-caption {
    background: transparent;
}

.slider-caption h2 {
    font-size: 3rem;}

.header-10 .sub-menu ul li a {
    color: #263691 !important;
}

a.underlineBtn {
    text-align: right;
    border-bottom: 1px solid #9c2e35;
    border-right: 1px solid #9c2e35;
    padding: 10px 10px 10px 0;
    display: block;
    font-weight: 600;
}

.tiles4 .htile .header-strip {
        bottom: 0 !important;
        background: rgb(156, 46, 53) !important;
}

.tiles4 .htile .header-strip h3 {margin: 0 auto;}

.oneThird {
    display: inline-block !important;
    margin: 0 10px;
    float: left;
    width: 31%;
}

footer.footer-12, .header-10 #primary-menu {background: #263691 !important;}

.footerLinks li, .footerLinks li a, .footerLinks li p, .footerLinks p {color: #fff;}

footer.footer-12 i.icon-facebook, .footer-12 .socialIcons i {color: #fff;}

.footer-12 .footerLinks p {margin-bottom: 0; padding-bottom: 15px;}

.footer-12 .footerLinks {padding-top: 0 !important;}

.footer-12 .footer-logos { width: 51% !important;}

.item-header.main-txt {display: none;}

footer.footer-12 .divider {margin: 0;}

.footer-12 .divider:after {border: none;}

.is_internal #content01 img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 880px) {
    .oneThird {
        display: block;
        width: 96%;
        margin: 10px;
    }
}

@media only screen and (min-width: 1180px) {
    .viewNewsletter {
        width: 1180px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1080px) {
    .homeContent {
        width: 1080px;
        margin: 0 auto;
    }
}

@media (min-width: 992px) {
    .tiles4 .col-lg-3 {
        flex: 0 0 33%;
        max-width: 33%;
    }
}

@media only screen and (min-width: 991px) {
    .header-10.sticky-header .SchoolText {
        bottom: 24px;
    }
}

@media only screen and (max-width: 991px) {
.header-10 .SchoolText {
        display: block;
        bottom: 0px;
    }
    
    .header-10 #header-wrap h1 {
        font-weight: 600;
    }
    
    .header-10 #school-name {
    width: 100%;
    }
    
    .homeContent {
        width: 97%;
        margin: 0 auto;
    }
    
    .footer-logos .divider a {    
        padding: 0;
        width: 32%;
    }
    
    .footer-12 .footer-logos img {width: 130px; height: auto;}
    .footer-12 .footer-logos {width: 100% !important;}
    
}

@media only screen and (min-width: 700px) and (max-width: 991px) {
    .footer-logos .item-content {padding: 0 100px;}
}

@media only screen and (max-width: 699px) {
    .footer-logos .item-content {padding: 0 10px;}
}

.footer-logos .divider a:nth-child(1){
        width: 25% !important;
}

.footer-logos .divider a:nth-child(2){
        width: 44% !important;
}

.footer-logos .divider a:nth-child(3){
        width: 25% !important;
}

.header-10 #top-search a {
    color: #9c2e35;
}


div#primary-menu-trigger {
    z-index: 999 !important;
}

@media only screen and (max-width: 991px){
    
.header-10 .SchoolText {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    padding-top: 40px;
}

}

@media only screen and (max-width: 991px){
    .header-10 .SchoolInfo {
        height: 360px;
    }
    .team {justify-content: center !important;}
    .header-10 #primary-menu ul li > a div {color: #fff !important;}
    .top-search-open .header-10 .SchoolInfo {display: block;}
    .header-10 #top-search form input {color: #000 !important;}
}

.team {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.teamMember {display: inline-block !important; text-align: center; width: 150px;}

.result-row a.button {background: #263691;}

/*.tiles4 #tile-id-86.htile .header-strip h3 a {*/
/*    position: absolute;*/
    /*top: 30px;*/
/*    left: 0;*/
/*    right: 0;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*    width: fit-content;*/
/*}*/

.is_internal .postcontent {width: 100%;}

#FacebookCol {display: none;}

@media screen and (min-width: 991px) {
    .sidebar {display: none;}
}

body .wysiwyg.sz-web-link {
    margin: 10px 0 !important;
    border-left: 5px solid rgb(113, 29, 34) !important;
    background-color: rgb(156, 46, 53) !important;
}

body .wysiwyg.sz-web-link:hover {background-color: rgb(113, 29, 34) !important;}
    
.wysiwyg a, .wysiwyg a:hover {background-color: transparent;}

a.tourBtn.btn {
    padding: 0 10px;
    height: 32px;
    line-height: 32px;
    right: 80px;
    position: absolute;
}

@media screen and (min-width: 991px) {
    .header-10 .right-container {position: relative;}
    
    a.tourBtn.btn, a.social-icon {margin-top: 20px;}
    .header-10 .headerContact {top: 57px !important;}
    
    .sticky-header a.tourBtn.btn, a.social-icon {margin-top: 15px;}
    .header-10.sticky-header .headerContact {top: 9px !important;}
    
    #header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {height: 75px;}
}

@media screen and (max-width: 991px) {
    a.tourBtn.btn {
            margin-left: auto;
            margin-right: auto;
            width: 130px;
            bottom: 19px;
            left: 0;
            right: 0;
    }
    
    .primary-menu-open a.tourBtn {bottom: auto; top: 314px;}
}
 
 
 @media screen and (max-width: 600px) {
    .footer-12 .footer-logos img {
        float: none;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (min-width: 992px) {
    .footer-12 .footer-logos img {width: 130px;}
    #primary-menu i {display: none;}
    #primary-menu ul li:hover > a {color: #fff !important;}
    #primary-menu ul > li >ul > li:hover > a {color: #263691 !important;}
}

.footer-12 .footer-wrap{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    
}

.footer-12 .footer-logos {
    padding-right: 0px !important;
}

.footer-12 .socialIcons {
    all: unset !important;
}

.footer-12 .footer-logos {
    all: unset !important;
}

.footer-12 .footer-logos {
    all: unset !important;
}
.footer-12 .footer-logos {
    margin: unset;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 20px;
    padding-right: 75px;
}

.footer-12 .footer-wrap {
    width: unset;
    margin: unset;
}

.footer-12 .socialIcons, .footer-12 #szsvg{
    width:25% !important;
    
}
.footer-12 #szsvg {
    text-align:right;
}
.footer-12 .footer-wrap{ 
    max-width:1170px; 
    margin:0 auto; 
}
.footer-12 .footer-logos{
    width: 50% !important;
    text-align: center;
}
.footer-12 .footer-logos > div {
    width: 100%;
    display: block;
    text-align: center;
}
.footer-12 .footer-logos img{
    float:none;
}
.footer-12 .footerLinks{ color:#fff; }


.footer-12 .footerLinks a{color:#fff;}

@media screen and (max-width: 570px){ 
    .footer-12 #szsvg, .footer-12 .footer-logos, .footer-12 .socialIcons{
        width:100% !important;
        margin-bottom:20px; 
        text-align:center;
    }
    .footer-12 .footer-wrap{
        padding-top:20px;
        flex-wrap:wrap;
    }
    .footer-12 .socialIcons a{ float:none; margin:auto; }
}

@media (min-width: 960px) {
    #sideArea.col-md-4 { 
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width: 767px) {
    #sideArea {display: none;}
}